Chat Integrations
List Chat Integration Groups
List the groups of a Chat integration's server
get
/v1/integration/chat/{chatIntegrationId}/group/list
Authorization
ChatBotKit API Secret * Required
HTTP Authorization Scheme: bearer
Path Parameters
chatIntegrationIdstring* Required
The ID of the Chat integration
import { ChatBotKit } from '@chatbotkit/sdk'
const cbk = new ChatBotKit({
token: process.env.CHATBOTKIT_API_TOKEN!
})
const response = await cbk.integration.chat.group.list(
chatIntegrationId)
{"items":[{"name":"string","handles":["string"]}]}The groups of the server were retrieved successfully